/** Shopify CDN: Minification failed

Line 8:0 Unexpected "<"
Line 90:0 Unexpected "}"

**/
/* START_SECTION:split-banner (INDEX:197) */
<style>
.split-banner-section {
  padding: 0;
}

.split-banner-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 20px;
  height: 500px;
  overflow: hidden;
  box-sizing: border-box;
}

.split-banner-text {
  width: 45%;
  padding-right: 60px;
  padding-left: 0px;
  box-sizing: border-box;
}

.split-banner-text h2 {
  font-size: 36px;
  margin: 0 0 20px 0;
}

.split-banner-text p {
  font-size: 18px;
  margin-bottom: 30px;
  color: #000;
}

.split-banner-text a {
  padding: 12px 24px;
  border-radius: 6px;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  display: inline-block;
}

.split-banner-image {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.split-banner-image img {
  max-height: 100%;
  width: auto;
  object-fit: contain;
}

@media screen and (max-width: 768px) {
  .split-banner-container {
    flex-direction: column;
    height: auto;
    text-align: center;
    padding: 0px;
  }

  .split-banner-text, .split-banner-image {
    width: 100%;
    box-sizing: border-box;
  }

  .split-banner-text {
    padding: 20px 15px 20px 15px;
    order: 2;
  }

  .split-banner-image img {
    max-width: 100%;
    height: auto;
      order: 1;
  }
}

}
</style>
/* END_SECTION:split-banner */
